
Figure - Bug #110027
需求 Requirement # 110019 (取消 Canceled): Req-001

设计 Design # 110021 (取消 Canceled): Req-001

开发 Dev # 110025 (取消 Canceled): Req 001

测试 Test-IT # 110026 (完成 Closed): Req-001

Req-001
2022-06-24 19:37 - CD SWPM-杨宏伟

Status: CLOSED Start date: 2022-06-24

Priority: Normal Due date:

Assignee: CD TPM-申艳艳 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: v01

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

History

#1 - 2022-06-27 17:12 - CD TPM-申艳艳

- Assignee set to CD TPM-申艳艳

#2 - 2022-08-11 19:57 - CD- QA-廖明霞

- Status changed from New to RESOLVED

#3 - 2022-09-14 10:52 - CD TPM-申艳艳

- Status changed from RESOLVED to VERIFIED

#4 - 2022-09-14 10:52 - CD TPM-申艳艳

- Status changed from VERIFIED to CLOSED

#5 - 2022-09-14 11:24 - CD TPM-申艳艳

- % Done changed from 0 to 100
